Loading...
Searching...
No Matches
peer-types.h File Reference
SPA » Parameters

spa/param/peer-types.h More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_PeerParam SPA_TYPE_INFO_OBJECT_BASE "PeerParam"
#define | SPA_TYPE_INFO_PEER_PARAM_BASE SPA_TYPE_INFO_PeerParam ":"

## Variables

static const struct spa_type_info | spa_type_peer_param []

## Detailed Description

spa/param/peer-types.h